﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32811.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DofusTA", "DofusTA\DofusTA.csproj", "{509E8AD4-7EC1-4FA2-9FC5-8062F81B768F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{509E8AD4-7EC1-4FA2-9FC5-8062F81B768F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{509E8AD4-7EC1-4FA2-9FC5-8062F81B768F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{509E8AD4-7EC1-4FA2-9FC5-8062F81B768F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{509E8AD4-7EC1-4FA2-9FC5-8062F81B768F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8877BEEF-E975-46AA-B59D-7EAB19B176E4}
	EndGlobalSection
EndGlobal
